@charset "utf-8";
/* CSS Document */



/*　大枠設定:
----------------------------------------------*/

#outline {
	margin: 0 auto;
}


/*　ヘッダー設定:
----------------------------------------------*/

#header {
	font-size: 75%;
	max-width: 1200px;
	margin: 0 auto;
}

*+html #header {display: inline-block;}
* html #header {display: inline-block;}

#header:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}



/*==== 左エリア ====*/

/*-- ロゴ --*/

#header #logo {
	float: left;
	width: 34%;
}

#header #logo img {
	width: 100%;
	max-width: 400px;
	height: auto;
	margin-top: 6px;
}


/*==== 右エリア ====*/

#header .right {
	width: 66%;
	float: right;
	text-align: right;
	position: relative;
}


#en #header .right {
	background:#eaeaea;
	padding-bottom: 28px;
}

/*-- ナビ --*/


#header #headerNav {
	background: #444;
	color: #fff;
	padding: 5px 8px;
	font-size: 80%;
}

#header #headerNav:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#header #headerNav ul {
	float: right;
	margin: 3px 0px 0px 0;
}

#header #headerNav ul a {
	text-decoration: none;
	color: #fff;
	margin-right: 5px;
}

header #headerNav li {
	display: inline;
}


/*-- 検索 --*/

#header #headerNav form {
	float: right;
	width: 140px;
	height: 20px;
}

#header #headerNav .txt {
	background: #959393;
	width: 111px;
	border: none;
	height: 15px;
	position: absolute;
	top: 5px;
	right: 30px;
}

#header #headerNav .btn {
	width: 21px;
	height: 20px;
	border: none;
	background: url(../img/common/search_btn.gif) no-repeat;
	position: absolute;
	top: 5px;
	right: 5px;
}


/*==== グローバルナビゲーション ====*/

#glMenu {display: none;}

#glNav {
	clear: both;
	margin: 0;
	border-left: none;
	border-right: none;
	height:50px;
}

#glNav ul {
	position: relative;
}

#glNav li {
	display: block;
	position: absolute;
	top: 0;
}


#glNav li#gl1 {width: 14%;}
#glNav li#gl2 {width: 19%;margin-left: 14%;}
#glNav li#gl3 {width: 23%;margin-left: 33%;}
#glNav li#gl4 {width: 12%;margin-left: 56%;}
#glNav li#gl5 {width: 15%;margin-left: 68%;}
#glNav li#gl6 {width: 17%;margin-left: 83%;}



#glNav li a {
	display:block;
	height:50px;
	position:relative;
	font-size:70%;
	overflow: hidden;
	text-decoration: none;
	border-right: 1px solid #fff;
}

#glNav li a span {
	height: 50px;
	position:absolute;
	top:0;
	left:-10000px;
	display:block;
	text-indent: -9999px;
	line-height: 0;
	cursor: pointer;
	z-index:1;
}

#glNav li#gl1 a {background: #eaeaea url(../img/common/gl1_tab.gif) no-repeat 50% 50%;}
#glNav li#gl2 a {background: #eaeaea url(../img/common/gl2_tab.gif) no-repeat 50% 50%;}
#glNav li#gl3 a {background: #eaeaea url(../img/common/gl3_tab.gif) no-repeat 50% 50%;}
#glNav li#gl4 a {background: #eaeaea url(../img/common/gl4_tab.gif) no-repeat 50% 50%;}
#glNav li#gl5 a {background: #eaeaea url(../img/common/gl5_tab.gif) no-repeat 50% 50%;}
#glNav li#gl6 a {background: #eaeaea url(../img/common/gl6_tab.gif) no-repeat 50% 50%;border: none;}


#glNav li#gl1 a:hover {background: #dadada url(../img/common/gl1_tab_o.gif) no-repeat 50% 50%;}
#glNav li#gl2 a:hover {background: #dadada url(../img/common/gl2_tab_o.gif) no-repeat 50% 50%;}
#glNav li#gl3 a:hover {background: #dadada url(../img/common/gl3_tab_o.gif) no-repeat 50% 50%;}
#glNav li#gl4 a:hover {background: #dadada url(../img/common/gl4_tab_o.gif) no-repeat 50% 50%;}
#glNav li#gl5 a:hover {background: #dadada url(../img/common/gl5_tab_o.gif) no-repeat 50% 50%;}
#glNav li#gl6 a:hover {background: #dadada url(../img/common/gl6_tab_o.gif) no-repeat 50% 50%;border: none;}




/*　メインビジュアル設定:
----------------------------------------------*/


#mainVisual .pc {display: block;}
#mainVisual .smart,
#mainVisual p {display: none;}

#mainVisual {
	clear: both;
	background: #ebe6fc;
}

#mainVisual .wrapper {
	max-width: 1200px;
	margin: 0 auto;
}

#mainVisual img {
	width: 100%;
	max-width: 100%;
	height: auto;
}



/*　コンテンツエリア設定:
----------------------------------------------*/

#contents {
	max-width: 1200px;
	margin: 0 auto;
}

#contentsArea {
	margin: 30px 20px;
}


/*==== タイトル ====*/


h1.title1 {
	margin: 0 0 30px;
	position: relative;
	background: url(../img/common/h2_2.gif) repeat-x bottom left;
	font-size: 100%;
	font-weight: normal;
}

*+html h1.title1 {display:inline-block;}
* html h1.title1 {display:inline-block;}

h1.title1:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

h1.title1 span {
	display: block;
	position: relative;
	z-index: 999;
	float: left;
	border: 0;
	float: left;
	margin-right: 10px;
	padding: 0px 20px 5px;
	background: url(../img/common/h2_1.gif) repeat-x bottom left;
}

h1.title1 {margin: 0 0 25	px;}

h1.title1 img {
	position: absolute;
	bottom: 3px;
	right: 0;
}





/*　フッターエリア:
----------------------------------------------*/


/*==== ナビ ====*/

footer nav {
	background: #444;
}

footer nav .clearFix {
	max-width: 1200px;
	margin: 0 auto;
}


footer nav a {
	color: #fff;
	text-decoration: none;
}

footer nav a:hover {text-decoration: underline;}


footer nav section {
	float: left;
	width: 20%;
	padding-bottom: 10px;
}

footer nav section h1 {
	margin: 20px 0;
	font-size: 100%;
}

footer nav section li {
	font-size: 80%;
	margin-bottom: 5px;
}


/*==== フッター ====*/


footer {
	background: #333;
	overflow: hidden;
}

#footer {
	max-width: 1200px;
	margin: 0 auto;
}

#footer a {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {text-decoration: underline;}

#footer p {
	font-size: 80%;
	color: #fff;
	margin: 5px 0;
}

#footer ul.right {margin: 20px 0 0;}
#footer .right li {
	display: inline;
	font-size: 75%;
}


/*==== ニュース＆トピックス ====*/


#news dl {
	margin: 15px 0px 15px 15px;
	font-size: 90%;
}

#news dt {
	position: absolute;
}

#news dd {
	padding: 5px 0px 5px 15px;
	margin-bottom: 15px;
	border-left: 210px solid #fff;
}

#news span.date {
	display: block;
	clear: both;
	float: left;
	font-weight: bold;
	padding: 5px 8px;
	color: #555;
	border-top: 1px solid #dad7d7;
	border-left: 1px solid #dad7d7;
	border-bottom: 1px solid #dad7d7;
}

#news span.category {
	display: block;
	float: left;
	font-weight: bold;
	color: #fff;
	padding: 5px 12px;
	min-width: 6em;	
}

#news .cate1 {
	border: 1px solid #3380b2;
	background: #3380b2;
}
#news .cate2 {
	border: 1px solid #7aa300;
	background: #7aa300;
}

#news span.category.cate3 {
	border: 1px solid #f1b23a;
	background: #f1b23a;
/*	padding: 5px 26px 5px 12px;*/
	padding: 5px 10px 5px 12px;

}

#news .cate4 {
	border: 1px solid #a362b1;
	background: #a362b1;
}